@charset "utf-8";
@font-face {
	font-family:'Pretendard-Regular';
	src:url('/common/fonts/Pretendard/web/variable/woff2/Pretendard-Regular.woff2') format('woff2');
	font-weight:400;
	font-style:normal;
}
* {
	font-family: "Pretendard Variable",Pretendard,-apple-system,BlinkMacSystemFont,system-ui,Roboto,"Helvetica Neue","Segoe UI","Apple SD Gothic Neo","Noto Sans KR","Malgun Gothic","Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol",sans-serif;
}
/* Reset */
* {
	outline:0 !important;
	-webkit-tap-highlight-color:rgba(0,0,0,0) !important;
	tap-highlight-color:rgba(0,0,0,0) !important;
}
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {
	margin:0;
	padding:0;
}
html {
	width:100%;
    height: 100%;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
body {
	width:100%;
	min-width:320px;
	background:#fff;
}
body,input,select,textarea,button {
	border:none;
	color:#474849;
}
ul,ol,li {
	list-style:none;
}
img,fieldset {
	border:0;
}
address,caption,cite,code,em {
	font-style:normal;
	font-weight:normal;
}
label,img,input,select,textarea,button {
	vertical-align:middle;
}
caption,legend {
	line-height:0;
	font-size:1px;
	overflow:hidden;
}
hr {
	display:none;
}
main,header,section,nav,footer,aside,article,figure {
	display: block;
}
/* Font */
body,* {
	font-size:14px;
	font-weight:400;
	color:#474849;
	-webkit-text-size-adjust:none;
	word-wrap:break-word;
	word-break:keep-all;
}
h1 {
	font-size:32px;
	font-weight:700
}
h2 {
	font-size:28px;
	font-weight:700
}
h3 {
	font-size:24px;
	font-weight:700
}
h4 {
	font-size:20px;
	font-weight:700
}
h5 {
	font-size:15px;
	font-weight:700
}
a {
	color:#474849;
	text-decoration:none;
}
a:link,a:hover,a:active {
	text-decoration:none;
}
footer {
	text-align: center;
}
/* Table */
table {
	width:100%;
	border-spacing:0;
	border-collapse: collapse;
}
/* Form */
input,select {
	margin-right:8px
}
textarea {
	padding:8px 12px;
	border:1px solid #C8C8C8;
	border-radius:10px;
}
select {
	width:150px;
	height:40px;
	margin:0 8px;
	padding:0 20px 0 10px;
	color:#373737;
	border:1px solid #C8C8C8;
	border-radius:10px;
	background:url(/images/select.png) no-repeat center right;
	box-sizing:border-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	 appearance:none;
}
select:first-child {
	margin-left:0
}
select:focus {
	background:#fff url(/images/select-focus.png) no-repeat center right;
}
select::-ms-expand {
	display:none
}
input[type=tel],input[type=time],input[type=text],input[type=password],input[type=search],input[type=email],input[type=file],input[type=url],input[type=number],input[type=submit],input[type=date],textarea {
	width:100%;
	height:40px;
	margin-right:8px;
	padding:0 12px;
	text-decoration:none;
	color:#474849;
	border:1px solid #C8C8C8;
	border-radius:10px;
	background:#fff;
	box-sizing:border-box;
}
input::-webkit-input-placeholder {
	color:#b5b5b5;
	font-weight:normal;
	line-height:100%;
}
select:focus,select:hover,textarea:focus,textarea:hover,input:focus,input:hover {
	border:1px solid #33A0FF;
}
input[type=tel][readonly],input[type=text][readonly],input[type=password][readonly],input[type=email][readonly],input[type=tel][disabled],input[type=text][disabled],input[type=password][disabled],input[type=email][disabled] {
	background:#eaeaea !important;
	border-color:#c0c0c0 !important;
	color:#666 !important;
	-webkit-appearance:none;
	text-align:center
}
textarea[readonly],textarea[disabled] {
	padding:11px;
	color:#666 !important;
	font-weight:normal;
	line-height:140%;
	height:78px;
	background:#eaeaea;
	border:1px solid #c0c0c0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
.clear {
	zoom:1;
	clear:both;
}
.clear:after {
	content:"";
	display:block;
	clear: both;
}